langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - belgrade
id: belgrade_messages
theme: belgrade
region: highlighted
weight: -8
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
